<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="model"
            type="com.dskj.daikuan.viewModel.home.MainViewModel" />
    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true">

        <ImageView
            android:layout_width="@dimen/dp120"
            android:layout_height="@dimen/dp120"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="54dp"
            android:src="@mipmap/logo_1" />

        <EditText
            android:id="@+id/name_et"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="@dimen/dp30"
            android:layout_marginTop="200dp"
            android:layout_marginRight="@dimen/dp30"
            android:background="@drawable/inputbg_false"
            android:hint="Number "
            android:paddingLeft="10dp"
            android:textColor="@color/black"
            android:textColorHint="@color/color_e6000000"
            android:textSize="16sp" />

        <EditText
            android:id="@+id/pass_et"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60"
            android:layout_below="@id/name_et"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="@dimen/dp30"
            android:layout_marginTop="26dp"
            android:layout_marginRight="@dimen/dp30"
            android:background="@drawable/inputbg_false"
            android:hint="Password"
            android:inputType="textPassword"
            android:paddingLeft="10dp"
            android:textColor="@color/black"
            android:textColorHint="@color/color_e6000000"
            android:textSize="16sp" />

        <EditText
            android:id="@+id/pass_et1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60"
            android:layout_below="@id/pass_et"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="@dimen/dp30"
            android:layout_marginTop="26dp"
            android:layout_marginRight="@dimen/dp30"
            android:background="@drawable/inputbg_false"
            android:hint="Confirm Password"
            android:inputType="textPassword"
            android:paddingLeft="10dp"
            android:visibility="gone"
            android:textColor="@color/black"
            android:textColorHint="@color/color_e6000000"
            android:textSize="16sp" />

        <EditText
            android:id="@+id/invcode_et"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60"
            android:layout_below="@id/pass_et1"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="@dimen/dp30"
            android:layout_marginTop="26dp"
            android:layout_marginRight="@dimen/dp30"
            android:background="@drawable/inputbg_false"
            android:hint="Invitation code"
            android:paddingLeft="10dp"
            android:textColor="@color/black"
            android:textColorHint="@color/color_e6000000"
            android:textSize="16sp"
            android:visibility="gone" />


        <Button
            android:id="@+id/login_bt"
            android:layout_width="210dp"
            android:layout_height="50dp"
            android:layout_below="@id/invcode_et"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="40dp"
            android:background="@drawable/item_bg_default1"
            android:text="login"
            android:textColor="#ffffffff"
            android:textSize="16sp" />


        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/login_bot" />


        <Button
            android:id="@+id/change_type"

            android:layout_width="210dp"
            android:layout_height="50dp"
            android:layout_below="@id/login_bt"

            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp30"
            android:background="@drawable/item_bg_default2"
            android:gravity="center"
            android:textColor="@color/colorPrimary"
            android:textSize="16sp"
            android:visibility="visible" />

    </RelativeLayout>

</layout>
